/*--- Avanquest WebEasy Page Style ---*/


.cc09               { /* Common */
	border          :   0.00pt none #ffffff;
	clip            : rect(0.00pt,744.75pt,0.75pt,0.00pt);
	}
.cc10               { /* Common */
	border          :   0.00pt none #ececec;
	}
div#e73             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-image: url(images/picture_day_busines003024.jpg);
	position        : absolute;
	left            :   0.00pt;
	top             : 129.75pt;
	width           : 745.50pt;
	height          : 456.00pt;
	}
div#e72             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  37.50pt;
	top             : 246.75pt;
	width           : 112.50pt;
	height          :  15.00pt;
	}
span#e71            { /* images/picture_day_busin... */
	background      : transparent url(images/picture_day_busines003023.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 129.75pt;
	width           : 744.75pt;
	height          :   0.75pt;
	}
h5#e70              { /* Trading Cards */
	text-align      : right;
	padding-top     :   3.00pt;
	position        : absolute;
	left            :  51.00pt;
	top             : 247.50pt;
	width           :  86.25pt;
	height          :  10.50pt;
	}
span#e69            { /* images/picture_day_busin... */
	background      : transparent url(images/picture_day_busines003022.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 580.50pt;
	width           : 744.75pt;
	height          :   0.75pt;
	}
h5#e68              { /* + */
	padding-top     :   3.00pt;
	position        : absolute;
	left            :  38.25pt;
	top             : 247.50pt;
	width           :  12.00pt;
	height          :  10.50pt;
	}
div#e67             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 176.25pt;
	top             : 245.25pt;
	width           : 112.50pt;
	height          :  15.00pt;
	}
h5#e66              { /* + */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 176.25pt;
	top             : 246.00pt;
	width           :  12.00pt;
	height          :  10.50pt;
	}
h5#e65              { /* Wood Plaque  */
	text-align      : right;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 212.25pt;
	top             : 246.00pt;
	width           :  68.25pt;
	height          :  10.50pt;
	}
div#e64             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 315.00pt;
	top             : 245.25pt;
	width           : 112.50pt;
	height          :  15.00pt;
	}
h5#e63              { /* + */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 315.00pt;
	top             : 245.25pt;
	width           :  12.00pt;
	height          :  10.50pt;
	}
h5#e62              { /* Magnets */
	text-align      : right;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 354.75pt;
	top             : 245.25pt;
	width           :  58.50pt;
	height          :  10.50pt;
	}
h6#e61              { /* Picture Day Business */
	padding-top     :   0.75pt;
	position        : absolute;
	left            :  37.50pt;
	top             : 582.00pt;
	width           : 296.25pt;
	height          :  13.50pt;
	}
h6#e60              { /* {Copyright (C) 2012 Avan... */
	text-align      : right;
	padding-top     :   9.75pt;
	position        : absolute;
	left            : 342.00pt;
	top             : 575.25pt;
	width           : 370.50pt;
	height          :  21.75pt;
	}
div#e59             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 590.25pt;
	top             : 244.50pt;
	width           : 112.50pt;
	height          :  15.00pt;
	}
div#e58             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 450.75pt;
	top             : 244.50pt;
	width           : 112.50pt;
	height          :  15.00pt;
	}
h5#e57              { /* + */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 450.75pt;
	top             : 244.50pt;
	width           :  12.00pt;
	height          :  10.50pt;
	}
h5#e56              { /* Dog Tags */
	text-align      : right;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 491.25pt;
	top             : 244.50pt;
	width           :  60.75pt;
	height          :  10.50pt;
	}
h5#e55              { /* + */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 589.50pt;
	top             : 244.50pt;
	width           :  12.00pt;
	height          :  10.50pt;
	}
h5#e54              { /* Buttons */
	text-align      : right;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 631.50pt;
	top             : 244.50pt;
	width           :  63.75pt;
	height          :  10.50pt;
	}
span#e53            { /* images/picture_day_busin... */
	background      : transparent url(images/picture_day_busines003021.jpg) no-repeat top left;
	position        : absolute;
	left            :  36.75pt;
	top             : 134.25pt;
	width           : 115.50pt;
	height          : 103.50pt;
	}
span#e52            { /* images/picture_day_busin... */
	background      : transparent url(images/picture_day_busines003020.jpg) no-repeat top left;
	position        : absolute;
	left            : 177.00pt;
	top             : 130.50pt;
	width           : 105.75pt;
	height          : 111.00pt;
	}
span#e51            { /* images/picture_day_busin... */
	background      : transparent url(images/picture_day_busines003019.jpg) no-repeat top left;
	position        : absolute;
	left            : 315.00pt;
	top             : 129.75pt;
	width           : 110.25pt;
	height          : 111.75pt;
	}
span#e50            { /* images/picture_day_busin... */
	background      : transparent url(images/picture_day_busines003018.jpg) no-repeat top left;
	position        : absolute;
	left            : 591.00pt;
	top             : 132.00pt;
	width           : 110.25pt;
	height          : 104.25pt;
	}
span#e49            { /* images/picture_day_busin... */
	background      : transparent url(images/picture_day_busines003017.jpg) no-repeat top left;
	position        : absolute;
	left            : 450.00pt;
	top             : 128.25pt;
	width           : 114.75pt;
	height          : 111.75pt;
	}
div#e48             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  36.75pt;
	top             : 393.75pt;
	width           : 112.50pt;
	height          :  15.00pt;
	}
h5#e47              { /* + */
	padding-top     :   3.00pt;
	position        : absolute;
	left            :  36.00pt;
	top             : 393.00pt;
	width           :  12.00pt;
	height          :  10.50pt;
	}
h5#e46              { /* Mousepad */
	text-align      : right;
	padding-top     :   3.00pt;
	position        : absolute;
	left            :  45.75pt;
	top             : 393.00pt;
	width           :  94.50pt;
	height          :  10.50pt;
	}
span#e45            { /* images/picture_day_busin... */
	background      : transparent url(images/picture_day_busines003016.jpg) no-repeat top left;
	position        : absolute;
	left            :  35.25pt;
	top             : 270.00pt;
	width           : 115.50pt;
	height          : 119.25pt;
	}
span#e44            { /* images/picture_day_busin... */
	background      : transparent url(images/picture_day_busines003015.jpg) no-repeat top left;
	position        : absolute;
	left            : 179.25pt;
	top             : 276.75pt;
	width           : 114.75pt;
	height          : 114.00pt;
	}
div#e43             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 177.00pt;
	top             : 393.75pt;
	width           : 112.50pt;
	height          :  15.00pt;
	}
h5#e42              { /* + */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 179.25pt;
	top             : 393.00pt;
	width           :  12.00pt;
	height          :  10.50pt;
	}
h5#e41              { /* Magazine Covers */
	text-align      : right;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 198.00pt;
	top             : 393.00pt;
	width           :  83.25pt;
	height          :  10.50pt;
	}
span#e40            { /* images/picture_day_busin... */
	background      : transparent url(images/picture_day_busines003014.jpg) no-repeat top left;
	position        : absolute;
	left            : 320.25pt;
	top             : 278.25pt;
	width           : 106.50pt;
	height          : 113.25pt;
	}
div#e39             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 321.00pt;
	top             : 393.75pt;
	width           : 112.50pt;
	height          :  15.00pt;
	}
h5#e38              { /* + */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 323.25pt;
	top             : 393.00pt;
	width           :  12.00pt;
	height          :  10.50pt;
	}
h5#e37              { /* Stadium Tickets */
	text-align      : right;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 342.00pt;
	top             : 393.00pt;
	width           :  83.25pt;
	height          :  10.50pt;
	}
span#e36            { /* images/picture_day_busin... */
	background      : transparent url(images/picture_day_busines003013.jpg) no-repeat top left;
	position        : absolute;
	left            : 461.25pt;
	top             : 271.50pt;
	width           : 105.00pt;
	height          : 118.50pt;
	}
div#e35             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 459.00pt;
	top             : 393.75pt;
	width           : 112.50pt;
	height          :  15.00pt;
	}
h5#e34              { /* + */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 461.25pt;
	top             : 393.75pt;
	width           :  12.00pt;
	height          :  10.50pt;
	}
h5#e33              { /* Buddy Photos */
	text-align      : right;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 480.00pt;
	top             : 393.75pt;
	width           :  83.25pt;
	height          :  10.50pt;
	}
span#e32            { /* images/picture_day_busin... */
	background      : transparent url(images/picture_day_busines003012.jpg) no-repeat top left;
	position        : absolute;
	left            : 593.25pt;
	top             : 276.75pt;
	width           : 111.00pt;
	height          : 113.25pt;
	}
div#e31             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 594.00pt;
	top             : 393.00pt;
	width           : 112.50pt;
	height          :  15.00pt;
	}
h5#e30              { /* + */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 596.25pt;
	top             : 392.25pt;
	width           :  12.00pt;
	height          :  10.50pt;
	}
h5#e29              { /* Digital Composite */
	text-align      : right;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 615.00pt;
	top             : 392.25pt;
	width           :  83.25pt;
	height          :  10.50pt;
	}
span#e28            { /* images/picture_day_busin... */
	background      : transparent url(images/picture_day_busines003011.jpg) no-repeat top left;
	position        : absolute;
	left            :  34.50pt;
	top             : 416.25pt;
	width           : 115.50pt;
	height          : 120.00pt;
	}
div#e27             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  38.25pt;
	top             : 540.00pt;
	width           : 112.50pt;
	height          :  15.00pt;
	}
h5#e26              { /* + */
	padding-top     :   3.00pt;
	position        : absolute;
	left            :  40.50pt;
	top             : 539.25pt;
	width           :  12.00pt;
	height          :  10.50pt;
	}
h5#e25              { /* Posters */
	text-align      : right;
	padding-top     :   3.00pt;
	position        : absolute;
	left            :  58.50pt;
	top             : 540.00pt;
	width           :  83.25pt;
	height          :  10.50pt;
	}
div#e24             { /* Picture Day Business */
	text-align      : left;
	padding-top     :   7.50pt;
	position        : absolute;
	left            : 157.50pt;
	top             :  30.75pt;
	width           : 278.25pt;
	height          :  36.75pt;
	}
span#e23            { /* images/picture_day_busin... */
	background      : transparent url(images/picture_day_busines003010.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 159.00pt;
	height          : 163.50pt;
	}
img#e22             { /* images/picture_day_busin... */
	position        : absolute;
	left            : 416.25pt;
	top             :  90.00pt;
	width           :  69.75pt;
	height          :  30.75pt;
	}
img#e21             { /* images/picture_day_busin... */
	position        : absolute;
	left            : 489.75pt;
	top             :  90.75pt;
	width           :  77.25pt;
	height          :  30.00pt;
	}
img#e20             { /* images/picture_day_busin... */
	position        : absolute;
	left            : 651.75pt;
	top             :  90.75pt;
	width           :  75.00pt;
	height          :  29.25pt;
	}
img#e19             { /* images/picture_day_busin... */
	position        : absolute;
	left            : 186.00pt;
	top             :  90.00pt;
	width           :  60.75pt;
	height          :  30.75pt;
	}
img#e18             { /* images/picture_day_busin... */
	position        : absolute;
	left            : 345.75pt;
	top             :  89.25pt;
	width           :  66.75pt;
	height          :  31.50pt;
	}
img#e17             { /* images/picture_day_busin... */
	position        : absolute;
	left            : 570.75pt;
	top             :  90.75pt;
	width           :  77.25pt;
	height          :  30.00pt;
	}
div#e16             { /* Revenue */
	font            : 12pt 'Times New Roman', Book, Georgia, serif;
	padding-top     :  10.50pt;
	position        : absolute;
	left            : 423.00pt;
	top             :  93.00pt;
	width           :  54.75pt;
	height          :  27.75pt;
	}
a#a16               { /* Revenue */
	font            : 12pt 'Times New Roman', Book, Georgia, serif;
	}
div#e15             { /* Products */
	font            : 12pt 'Times New Roman', Book, Georgia, serif;
	padding-top     :  10.50pt;
	position        : absolute;
	left            : 349.50pt;
	top             :  93.00pt;
	width           :  54.75pt;
	height          :  27.75pt;
	}
a#a15               { /* Products */
	font            : 12pt 'Times New Roman', Book, Georgia, serif;
	}
div#e14             { /* Home  */
	font            : 12pt 'Times New Roman', Book, Georgia, serif;
	padding-top     :  10.50pt;
	position        : absolute;
	left            : 189.75pt;
	top             :  93.00pt;
	width           :  54.75pt;
	height          :  27.75pt;
	}
a#a14               { /* Home  */
	font            : 12pt 'Times New Roman', Book, Georgia, serif;
	}
div#e13             { /* Getting\ \Accounts */
	font            : 12pt 'Times New Roman', Book, Georgia, serif;
	padding-top     :  11.25pt;
	position        : absolute;
	left            : 496.50pt;
	top             :  79.50pt;
	width           :  63.00pt;
	height          :  44.25pt;
	}
a#a13               { /* Getting\ \Accounts */
	font            : 12pt 'Times New Roman', Book, Georgia, serif;
	}
div#e12             { /* Managing \ \Accounts */
	font            : 12pt 'Times New Roman', Book, Georgia, serif;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 577.50pt;
	top             :  87.75pt;
	width           :  63.00pt;
	height          :  36.00pt;
	}
a#a12               { /* Managing \ \Accounts */
	font            : 12pt 'Times New Roman', Book, Georgia, serif;
	}
div#e11             { /* Downloads */
	font            : 12pt 'Times New Roman', Book, Georgia, serif;
	padding-top     :  10.50pt;
	position        : absolute;
	left            : 654.75pt;
	top             :  85.50pt;
	width           :  72.00pt;
	height          :  27.75pt;
	}
a#a11               { /* Downloads */
	font            : 12pt 'Times New Roman', Book, Georgia, serif;
	}
img#e10             { /* images/picture_day_busin... */
	position        : absolute;
	left            : 251.25pt;
	top             :  89.25pt;
	width           :  91.50pt;
	height          :  31.50pt;
	}
div#e9              { /* Photography\ \Training */
	font            : 12pt 'Times New Roman', Book, Georgia, serif;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 258.00pt;
	top             :  89.25pt;
	width           :  72.00pt;
	height          :  53.25pt;
	}
a#a9                { /* Photography\ \Training */
	font            : 12pt 'Times New Roman', Book, Georgia, serif;
	}
span#e8             { /* images/picture_day_busin... */
	background      : transparent url(images/picture_day_busines003002.jpg) no-repeat top left;
	position        : absolute;
	left            : 182.25pt;
	top             : 418.50pt;
	width           : 102.75pt;
	height          : 120.00pt;
	}
div#e7              {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 177.00pt;
	top             : 540.00pt;
	width           : 112.50pt;
	height          :  15.00pt;
	}
h5#e6               { /* + */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 179.25pt;
	top             : 539.25pt;
	width           :  12.00pt;
	height          :  10.50pt;
	}
h5#e5               { /* G-Style Products */
	text-align      : right;
	padding-top     :   8.25pt;
	position        : absolute;
	left            : 198.00pt;
	top             : 533.25pt;
	width           :  83.25pt;
	height          :  19.50pt;
	}
div#e4              {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 302.25pt;
	top             : 540.75pt;
	width           : 112.50pt;
	height          :  15.00pt;
	}
h5#e3               { /* + */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 304.50pt;
	top             : 540.00pt;
	width           :  12.00pt;
	height          :  10.50pt;
	}
h5#e2               { /* X-Factor Products */
	text-align      : right;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 322.50pt;
	top             : 540.75pt;
	width           :  83.25pt;
	height          :  10.50pt;
	}
span#e1             { /* images/picture_day_busin... */
	background      : transparent url(images/picture_day_busines003001.jpg) no-repeat top left;
	position        : absolute;
	left            : 322.50pt;
	top             : 414.75pt;
	width           : 102.75pt;
	height          : 120.00pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 745.50pt;
	height          : 678.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #857872;
	text-align      : center;
	}



/*--- EndOfFile ---*/
